# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.PointOfInteraction1

Packages that use PointOfInteraction1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of PointOfInteraction1 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as PointOfInteraction1
Modifier and Type
Field
Description
`protected PointOfInteraction1`
CardEntry3.`poi`
`protected PointOfInteraction1`
CardTransaction16.`poi`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return PointOfInteraction1
Modifier and Type
Method
Description
`PointOfInteraction1`
ObjectFactory.`createPointOfInteraction1()`
Create an instance of `PointOfInteraction1`
`PointOfInteraction1`
CardEntry3.`getPOI()`
Gets the value of the poi property.
`PointOfInteraction1`
CardTransaction16.`getPOI()`
Gets the value of the poi property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type PointOfInteraction1
Modifier and Type
Method
Description
`void`
CardEntry3.`setPOI(PointOfInteraction1 value)`
Sets the value of the poi property.
`void`
CardTransaction16.`setPOI(PointOfInteraction1 value)`
Sets the value of the poi property.